[gui]
mainwin_user_resizeable=false
toolbar_visible=true
toolbar_style=icons
navbar_visible=true
navbar_style=icons
menus_have_tearoff=false

[app]
rcfileversion=1

[mainwin]
history_back_ak=<ctrl><shift>Left
history_forward_ak=<ctrl><shift>Right
history_reload_ak=<ctrl><shift>Up

[sound]
type=sequencer-device
device_file=/dev/sequencer2
synth_number=0
commandline=drvmidi -i d %s

[config]
preferred_instrument=0
preferred_instrument_velocity=64
slow_bpm=40
default_bpm=60
arpeggio_bpm=180
lessoncollections=solfege user 
web_browser=xterm -e lynx %s&
mua=xterm -e mutt %s&
picky_on_new_question=true
auto_repeat_question_if_wrong_answer=false

[lessoncollections]
solfege=lesson-files
user=~/lessonfiles

[user]
lowest_pitch=c
highest_pitch=e'
sex=male

[harmonic-interval]
lowest_tone=c
highest_tone=c''

[melodic-interval]
lowest_tone=c
highest_tone=c''
ask_for_intervals_0=[-12, -11, -10, -9, -8, -7, -6, -5, -4, -3, -2, -1, 1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12]
maximum_number_of_intervals=10

[sing-interval]
lowest_tone=c
highest_tone=c''
ask_for_intervals_0=[-12, -11, -10, -9, -8, -7, -6, -5, -4, -3, -2, -1, 1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12]

[identify-scale]
slow_bpm=40
default_bpm=60

[id-tone]
tone_c_ak=a
tone_cis_ak=w
tone_d_ak=s
tone_dis_ak=e
tone_e_ak=d
tone_f_ak=f
tone_fis_ak=u
tone_g_ak=j
tone_gis_ak=i
tone_a_ak=k
tone_ais_ak=o
tone_b_ak=l
c_weight=1
cis_weight=1
d_weight=1
dis_weight=1
e_weight=1
f_weight=1
fis_weight=1
g_weight=1
gis_weight=1
a_weight=11
ais_weight=1
b_weight=1
octave-2=false
octave-1=false
octave2=false
octave3=false

[compare-intervals]
first_interval_type=harmonic
last_interval_type=harmonic

[rhythm]
backspace_ak=BackSpace
rhythm_element_0=true
rhythm_element_1=true
rhythm_element_2=true
rhythm_element_3=true
rhythm_element_4=true
rhythm_element_5=true
rhythm_element_6=true
rhythm_element_7=true
rhythm_element_8=false
rhythm_element_9=false
rhythm_element_10=false
rhythm_element_11=false
rhythm_element_12=false
rhythm_element_13=false
rhythm_element_14=false
rhythm_element_15=false
rhythm_element_16=false
rhythm_element_17=false
rhythm_element_18=false
rhythm_element_19=false
rhythm_element_20=false
rhythm_element_21=false
num_beats=4
count_in=2
rhythm_perc=37
countin_perc=75
not_start_with_rest=true
bpm=60

[identify-bpm]
active_bpms=[60, 88, 120]

[interval_input]
minor2=1
major2=q
minor3=a
major3=z
perfect4=2
diminished5=w
perfect5=s
minor6=x
major6=3
minor7=e
major7=d
perfect8=c
minor9=4
major9=r
minor10=f
major10=v

